Package signon-devel

provides:
pkgconfig(SignOnExtension) = 8.60
pkgconfig(libsignon-qt5) = 8.60
pkgconfig(signon-plugins) = 8.60
pkgconfig(signon-plugins-common) = 8.60
pkgconfig(signond) = 8.60
signon-devel = 8.60-alt4:sisyphus+296731.100.1.1
requires:
qt5-base-devel
/usr/lib64/pkgconfig
libsignon-extension1 = 8.60-alt4:sisyphus+296731.100.1.1
libsignon-plugins-common1 = 8.60-alt4:sisyphus+296731.100.1.1
libsignon-plugins1 = 8.60-alt4:sisyphus+296731.100.1.1
libsignon-qt51 = 8.60-alt4:sisyphus+296731.100.1.1
pkgconfig(Qt5Core)
Back to Top